#Mon May 17 15:32:02 GMT 2021
tsi.image.sunny=true
tsi.image.count.below.proczen=13432
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20709
tsi.image.fraction.thin=6.12369871402327E-4
tsi.image.time=May 17, 2021 3\:32\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=36.213118190064186
tsi.image.fraction.opaque=0.01995305164319249
tsi.image.count.box=22980
tsi.image.solar.azimuth=198.11259398501514
tsi.image.count.sky=39192
tsi.image.count.mask=5063
